#menu {
	width: 600px;
}

#menu ul {
}

#menu li {
	float: left;
}

#welcome-bgtop {
	background: url(images/welcome-content-bg-top_ie6.png) no-repeat left top;
}

#welcome {
	background: url(images/welcome-content-bg_ie6.png) no-repeat left top;
}

.sidebar-border1 {
	line-height: 0;
}

.sidebar-border2 {
	line-height: 0;
}
